@media (max-width: 1065px) {
  body{min-width:400px}.nrelInnerPage{width:100%}header{padding:0px;border-bottom-width:0px}header #nrelLogo{float:none;width:100%;text-align:center;padding:10px}header #nrelLogo a img{margin-left:auto;margin-right:auto}header #nrelMobileSearchBtn{float:right}header #nrelHeaderRight{display:none;float:none;width:100%;background:#dee2e5}header #nrelHeaderRight>div{margin-left:auto;margin-right:auto}header #nrelHeaderTitle{float:none;width:100%;text-align:center;background:#0079C2;font-size:0.8em;margin:0px;padding:10px 0px}header #nrelHeaderTitle a{font-size:3em;padding:10px}#nrelTopNav{font-size:0.8em;text-align:center}#nrelBreadcrumbs{display:none}#nrelTopArea1>.nrelInnerPage,#nrelTopArea2>.nrelInnerPage,#nrelTopArea3>.nrelInnerPage,#nrelBottomArea1>.nrelInnerPage,#nrelBottomArea2>.nrelInnerPage,#nrelBottomArea3>.nrelInnerPage,#nrelFooterLeft>.nrelInnerPage,#nrelFooterCenter>.nrelInnerPage,#nrelFooterRight>.nrelInnerPage{display:block;justify-content:normal;align-items:normal;margin:0px}#nrelTopArea1>.nrelInnerPage>div,#nrelTopArea2>.nrelInnerPage>div,#nrelTopArea3>.nrelInnerPage>div,#nrelBottomArea1>.nrelInnerPage>div,#nrelBottomArea2>.nrelInnerPage>div,#nrelBottomArea3>.nrelInnerPage>div,#nrelFooterLeft>.nrelInnerPage>div,#nrelFooterCenter>.nrelInnerPage>div,#nrelFooterRight>.nrelInnerPage>div{display:block;background:#eeeeee;border:1px solid #cccccc;border-radius:0px}.nrelModuleCount1>div,.nrelModuleCount2>div,.nrelModuleCount3>div,.nrelModuleCount4>div,.nrelModuleCount5>div,.nrelModuleCount6{width:100%}nrelFooter #nrelDoeLogo{width:25%;max-width:250px;margin:20px 0px 20px}
  
  .about-content, .access-options, .supporter-list {
    flex-direction: column;
  }
  
  #nsrdb-viewer-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  .sub-header {
    color: #FFF !important;
  }
  
  .navbar-brand img {
    height: auto;
  }
  
  .leading-0 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .nrelBorderRight {
    border-right: none;
  }
  
  .social-links {
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  img.visible-phone {
    height: auto;
  }
}